ProyectoCrm/src/app/Modulos/MarcaModulo/Paginas/fw-marca/Componentes/fw-marca-detalles/fw-marca-detalles.component.html

<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Fabricante</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-industry"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tFabricanteActual" (change)="SeleccionarFabricante()" size-select="sm">
        <option *ngFor="let tFabricante of tFabricantes" [ngValue]="tFabricante" [disabled]="!tNuevo">[ {{tFabricante.Codfabricante}} ] {{tFabricante.Descripcion}}</option>
      </select>
      <div class="ControlInput--ContenedorBoton">
        <button class="ControlInput--ContenedorBoton-Boton" type="button" (click)="AbrirModalFabricante()" [disabled]="!tNuevo"><i class="fas fa-search"></i></button>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/MarcaModulo/Paginas/fw-marca/Componentes/fw-marca-detalles/fw-marca-detalles.component.pug
div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Fabricante
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-industry
      select([(ngModel)]="tFabricanteActual",
              (change)="SeleccionarFabricante()",
              size-select="sm").ControlInput--Select
        option(*ngFor="let tFabricante of tFabricantes", [ngValue]="tFabricante", [disabled]="!tNuevo") [ {{tFabricante.Codfabricante}} ] {{tFabricante.Descripcion}}
      div.ControlInput--ContenedorBoton
        button(type="button",
              (click)="AbrirModalFabricante()",
              [disabled]="!tNuevo").ControlInput--ContenedorBoton-Boton
          i.fas.fa-search
